Bug 147741 - new release 2.6.10-050209
Summary: new release 2.6.10-050209
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iproute (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Brock Organ
URL: http://developer.osdl.org/dev/iproute2/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-10 21:42 UTC by acount closed by user
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-25 09:35:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2005-02-10 21:42:06 UTC
050209 release fixed bugs and added new features(infiniband support, pedit,
iptables tc support...)

-thanks-

Comment 1 Radek Vokal 2005-02-25 09:35:51 UTC
Included in rawhide, thanks for letting me know .. 


Note You need to log in before you can comment on or make changes to this bug.